\section{\report{} April 24, 2020}
\label{sec:2020-04-24-section}

\subsection{Resources}
\label{sec:2020-04-24-resources}

\begin{itemize}
  \item \href{https://science.sciencemag.org/content/early/2020/04/24/science.abb3221}{Substantial undocumented infection facilitates the rapiddissemination of novel coronavirus (SARS-CoV2)}
\end{itemize}

\subsection{Things I did}
\label{sec:2020-04-24-things-I-did}

\subsubsection{SEIIRDP model}
\label{sec:2020-04-24-SEIIRDP}

\begin{itemize}
  \item sketched the SEIIRDP model (\fg[SEIIRDP-sketch]{}, \fg[SEIIRDP-3-classes]{}) ...
  \item ... and relative equations
\begin{align}
\frac{\mathrm{d} P(t)}{\mathrm{d} t} &= \alpha S(t)\\
\frac{\mathrm{d} S(t)}{\mathrm{d} t} &= - \beta \frac{S(t) I_{a}(t)}{N} -\alpha S(t)\\
\frac{\mathrm{d} E(t)}{\mathrm{d} t} &= \beta \frac{S(t) I_{a}(t)}{N} - \gamma E(t)\\
\frac{\mathrm{d} I_{a}(t)}{\mathrm{d} t} &= \gamma E(t) - \delta I_{a}(t) - \tau I_{a}(t)\\
\frac{\mathrm{d} I_{q}(t)}{\mathrm{d} t} &= \delta I_{a}(t) - \lambda I_{q}(t) - \kappa I_{q}(t)\\
\frac{\mathrm{d} R(t)}{\mathrm{d} t} &= \lambda I_{q}(t) + \tau I_{a}(t)\\
\frac{\mathrm{d} D(t)}{\mathrm{d} t} &= \kappa I_{q}(t)
\end{align}
where
\begin{conditions}
 S(t)     &= \no{} susceptible cases (\ie{} who can catch the virus) at time t \\
 E(t)     &= \no{} exposed cases at time t\\
          & \eg{} susceptible cases who got in contact with infected cases\\
 I_{a}(t) &= \no{} asymptomatic (infected) cases at time t\\
 I_{q}(t) &= \no{} symptomatic (infected) cases at time t\\
          & \eg{} who tested positive and thus is immediately home-confined or hospitalized\\
 R(t) &= \no{} recovered cases at time t \\
 D(t) &= \no{} death cases at time t \\
 P(t) &= \no{} not susceptible cases (\ie{} who is protected) at time t \\
 N    &= \no{} total population \\
\end{conditions}
  \item run some simulations with data from Italy (\fg[SEIIRDP-simulation]{})
\end{itemize}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-04-24/sketch.png}
\caption{SEIIRDP sketch}
\label{fig:SEIIRDP-sketch}
\end{figure}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-04-24/age_stratified.png}
\caption{SEIIRDP model with $N = 3$ classes}
\label{fig:SEIIRDP-3-classes}
\end{figure}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-04-24/simulation.png}
\caption{SEIIRDP simulation with data from Italy}
\label{fig:SEIIRDP-simulation}
\end{figure}
